Bug 805632 - https://github.com/openshift/joomla-example doesn't work
https://github.com/openshift/joomla-example doesn't work
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Krishna Raman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 13:38 EDT by Nam Duong
Modified: 2015-05-14 21:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:34:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-03-21 13:38:45 EDT
Description of problem:
This was reported by one of our Accenture users:
Hi – I just pulled the joomla-example from GitHub and set up a new app, but when I hit the url for my app, I get a white page with the message:

Infinite loop detected in JError

I logged an issue on GitHub too as I’m not sure if this is an issue with the Joomla example app or with OpenShift.

I took a look in my logs and there’s no errors there, there’s just a GET request with HTTP 200 returned every time you hit the URL.
Comment 1 jizhao 2012-03-23 01:51:38 EDT
Verified on devenv_1670.

Note You need to log in before you can comment on or make changes to this bug.